Do not query for CKA_ALWAYS_AUTHENTICATE if PKCS#11 Cryptoki version < 2.20
[strongswan.git] / m4 /
drwxr-xr-x   ..
-rw-r--r-- 8 .gitignore
drwxr-xr-x - macros